#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Woocommerce Shipping Manager\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-01-21 11:17+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.3.1; wp-5.5.1"

#: inc/wcsm-admin.php:143
msgid " Cities"
msgstr ""

#: inc/wcsm-admin.php:266
msgid ""
" You must select it first from WooCommerce->Settings->Shipping->Shipping "
"options."
msgstr ""

#. Description of the plugin
msgid ""
"Adds Custom cities and convert checkout city field to dropdown, also adding "
"custom WooCommerce Shipping zone, Plus (Show/Hide) checkout shipping fields."
msgstr ""

#: inc/wcsm-admin.php:281 inc/wcsm-admin.php:319
msgid "Apartment, suite, unit, etc."
msgstr ""

#: inc/wcsm-admin.php:246 inc/wcsm-admin.php:254 inc/wcsm-admin.php:261
msgid "Billing Fields"
msgstr ""

#: inc/wcsm-admin.php:232
msgid "Calculate cities shipping rates from:"
msgstr ""

#: inc/wcsm-admin.php:84
msgid "Cities"
msgstr ""

#: inc/wcsm-admin.php:226
msgid "City Label:"
msgstr ""

#: inc/wcsm-admin.php:150
msgid "City Name"
msgstr ""

#: inc/wcsm-admin.php:279 inc/wcsm-admin.php:317
msgid "Company name"
msgstr ""

#: inc/wcsm-shipping-method.php:19
msgid "Custom shipping based on city selection"
msgstr ""

#: inc/wcsm-admin.php:272
msgid "Disable Fields:"
msgstr ""

#. Author URI of the plugin
msgid "https://wpsaad.com"
msgstr ""

#. URI of the plugin
msgid "https://wpsaad.com/woocommerce-shipping-manager/"
msgstr ""

#: inc/wcsm-admin.php:266
msgid "Note:"
msgstr ""

#: inc/wcsm-admin.php:68
msgid "Parent Country"
msgstr ""

#: inc/wcsm-admin.php:283 inc/wcsm-admin.php:321
msgid "Postcode / ZIP"
msgstr ""

#: inc/wcsm-admin.php:224
msgid "Settings"
msgstr ""

#: inc/wcsm-admin.php:154 inc/wcsm-shipping-method.php:27
msgid "Shipping Cost"
msgstr ""

#: inc/wcsm-admin.php:241 inc/wcsm-admin.php:248 inc/wcsm-admin.php:256
#: inc/wcsm-admin.php:263
msgid "Shipping Fields"
msgstr ""

#: inc/wcsm-admin.php:275
msgid "Shipping Fields:"
msgstr ""

#. Name of the plugin
#: inc/wcsm-admin.php:35 inc/wcsm-admin.php:209
msgid "Shipping Manager For WooCommerce"
msgstr ""

#: inc/wcsm-admin.php:282 inc/wcsm-admin.php:320
msgid "State / County"
msgstr ""

#: inc/wcsm-admin.php:318
msgid "Street address"
msgstr ""

#: inc/wcsm-shipping-method.php:18
msgid "WCSM Custom Shipping"
msgstr ""

#. Author of the plugin
msgid "WPSAAD"
msgstr ""
